• Revista PROGRAMAR: Já está disponível a edição #53 da revista programar. Faz já o download aqui!

JoaoRodrigues

Bloquear Update automático pelo gestor de pacotes

5 mensagens neste tópico

Pessoal, instalei agora o OO 2.4 e queria que o meu gestor de pacotes não me chateasse a dizer que há novas versões (não há.. na verdade é a 2.3 dos repositórios) do Openoffice. Há alguma maneira de dizer ao gestor de pacotes: "Eu trato destes pacotes manualmente" ?

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Agora não sei o comando mas se fores ao synaptic tens a opção "bloquear versão" ou algo parecido.

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Ok, thanks :) eu sei que há um comando qq, mas não me lembro :)

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

$aptitude --help

[...]

hold        - Manter pacotes na versão actual

[...]

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Crie uma conta ou ligue-se para comentar

Só membros podem comentar

Criar nova conta

Registe para ter uma conta na nossa comunidade. É fácil!


Registar nova conta

Entra

Já tem conta? Inicie sessão aqui.


Entrar Agora